<table name="Fate Extella Link - Nero Claudius LAS" image="guis/dlcs/zdann/armor_skins/umu">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matthelzor_zdann_umu.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/zdann/armor_skins/umu"/>					 		

	        	<df_nm path="units/zdann/skins/umu/base"/>
	        	<df_nm path="units/zdann/skins/umu/head"/>

				<unit_mat path="units/zdann/skins/umu/umu"/>
				<unit_mat path="units/zdann/skins/umu/fps_umu"/>

	         	<texture path="units/zdann/skins/umu/transparency_df"/>
	         	<texture path="units/zdann/skins/umu/transparency_nm"/>
	         	<texture path="units/zdann/skins/umu/transparency_op"/>

				</AddFiles>
</table>